h1, h2, h3, h4 {
    font-family: Oxygen,sans-serif !important;
    font-weight: normal !important;
    color: #2e3a4c !important;
    line-height: 1.1em !important;
    padding-bottom: 10px !important;
}

.context-content h1, .h1 {
    font-size: 40px;
}

.feature-content {
    padding: 0 25px 0 0 !important;
}

.context-content .h3, .context-content h3 {
    margin-top: 15px !important;
    margin-bottom: 0px !important;
}
.context-content img {
margin-bottom: 10px;
}
#status-bar figcaption {
    padding-left: 60px;
}
.context-content h2, .h2 {
    color: #2e3a4c !important;
}
.context-content h3, .h3 {
    font-size: 20px !important;
    font-weight: normal !important;
    color: #2e3a4c !important;
    text-transform: none !important;
}
.site-footer {
    padding-bottom: 80px !important;
}